{
  "verseBefore": "Bơh Kơy Plêêk ji apok xnưk di gô, gô dik trôôt jah tavơh dêq hloay oh ay đom xung xiaq di Kơy Jê-xu Krist.\n\\ts\\*",
  "verseAfter": "Vii Kơy Plêêk laa apok xanưk kua gô, gô dik trôôt jah tavơh dêq hloay oh ay đom xung xiaq kua Lôôk Wơơt Dêh Jêê-Xuu.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 1,
  "activeVerse": 8,
  "modifiedTimestamp": "2022-07-28T03:36:50.827Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 1,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
